Changes between Version 40 and Version 41 of AccountManagerPlugin


Ignore:
Timestamp:
Aug 27, 2007, 2:13:40 PM (7 years ago)
Author:
d0nut
Comment:

HttpAuthStore is not available in AccountManagerPlugin for Trac 0.9

Legend:

Unmodified
Added
Removed
Modified
  • AccountManagerPlugin

    v40 v41  
    139139=== !HttpAuthStore ===
    140140 '''Package''':: acct_mgr.http
     141
     142'''Note:''' This component requires Trac 0.10
    141143
    142144Used to delegate authentication to the web server.  This allows access to be restricted based on LDAP, a password file, etc, or some combination of them.